.active{
    border-left: 8px solid var(--ion-color-primary);
    --ion-text-color: var(--ion-color-primary);
}

.active-parent{
    font-weight: 500;
}

.sub-item{
    padding-left: 20px;
    font-size: small;
}